# The Red Matrix: mod/channel.php File Reference

All Classes Namespaces Files Functions Variables Pages
channel.php File Reference

## Functions

| channel_init (&$a)
| channel_content (&$a, $update=0, $load=false)

## Function Documentation

channel_content | ( | & | $a,
|  |  | $update = `0`,
|  |  | $load = `false`
| ) |  |

Get permissions SQL - if $remote_contact is true, our remote user has been pre-verified and we already have fetched his/her groups

Referenced by update_channel_content().

channel_init | ( | & | $a | ) |